
TYPO3.TYPO3CR - Task # 1872

Status: Closed Priority: Must have
Author: Karsten Dambekalns Category: Namespacing
Created: 2008-10-27 Assigned To:
Updated: 2011-05-05 Due date:
Sprint:
Subject: Check namespace handling
Description

This is still raw, and we must check implications of the new syntax using curly braces.

History
#1 - 2008-10-28 13:14 - Karsten Dambekalns
- Priority changed from Should have to Must have
- Target version set to 197

#2 - 2009-06-10 11:04 - Karsten Dambekalns
- Status changed from New to Accepted

#3 - 2010-12-17 13:03 - Karsten Dambekalns
- Status changed from Accepted to Closed

#4 - 2011-05-05 17:12 - Robert Lemke
- Target version deleted (197)
